## maemo4-theme-fixes 4.3

=== debian/changelog ===
maemo4-theme-fixes (4.3) unstable; urgency=low

  * Desaturated search applet icons
  * Removed startup graphics (moved to lcars-complete); this is now just the
    search applet icons and the microb fixes.
  * Renamed package; made non-user (not visible in H-A-M)
  * This is now required by all LCARS themes, and some others too
  * Dropped gtk-update-icon-cache (does nothing for the search icons)

 -- Leif Ryge <leif@synthesize.us>  Sun, 04 Jan 2009 15:27:45 -0800

lcars-extras (4.2) unstable; urgency=low

  * Changed startup graphics
  * Added gtk-update-icon-cache to post{inst,rm}
  * Removed battery statusbar charging animation (moved to themes)
  * COPYING: upgrade license to CC-BY-SA-3.0 (one file is CC-NC-2.5)

 -- Leif Ryge <leif@synthesize.us>  Tue, 23 Sep 2008 13:44:53 -0700

lcars-extras (4.1) unstable; urgency=low

  * No changes to package contents since 4.0
  * Added Maemo-Icon-26 field for Hildon app mgr 
  * Shorter text wrap on description field, to avoid horizontal scrolling
    when using default themes with big text

 -- Leif Ryge <leif@synthesize.us>  Wed, 20 Feb 2008 22:33:04 +0000

lcars-extras (4.0) unstable; urgency=low

  * Initial build

 -- Leif Ryge <leif@synthesize.us>  Sun, 27 Jan 2008 23:31:17 +0000
