## maemo4-theme-fixes 4.3.1

=== debian/changelog ===
maemo4-theme-fixes (4.3.1) unstable; urgency=low

  * Desaturated search applet icons
  * Removed startup graphics (moved to lcars-complete); this is now just the
    search applet icons and the microb fixes.
  * Renamed package; made non-user (not visible in H-A-M)
  * This is now required by all LCARS themes, and some others too
  * Dropped gtk-update-icon-cache (does nothing for the search icons)

 -- Leif Ryge <leif@synthesize.us>  Sun, 04 Jan 2009 15:27:45 -0800
